/*  MICROTHEMER STYLES  */


/*= MOBILE NAV ================ */

/** MOBILE NAV >> .sfm-child-menu li a **/
.sfm-child-menu li a {
	font-size: 16px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}


/*= HEADER ==================== */

/** HEADER >> Mobile Nav Z-Index **/
.sfm-rollback {
	z-index: 999 !important;
}

/** HEADER >> .home header .main-nav .fl-row-content-wrap **/
.home header .main-nav .fl-row-content-wrap {
	background-color: rgba(0, 0, 0, 0) !important;
}

/** HEADER >> .home .fl-theme-builder-header-scrolled **/
.home .fl-theme-builder-header-scrolled {
	background-color: rgb(15, 46, 74) !important;
}

/** HEADER >> .menu a **/
.menu a {
	padding-top: 12px !important;
	padding-right: 0.5vw !important;
	padding-left: 0.5vw !important;
}

/** HEADER >> .menu a:hover **/
.menu a:hover {
	color: rgb(221, 221, 221) !important;
}

/** HEADER >> .sub-menu a **/
.sub-menu a {
	color: rgb(19, 49, 76) !important;
}

/** HEADER >> .sub-menu li:hover a **/
.sub-menu li:hover a {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(15, 46, 74) !important;
}

/** HEADER >> .sub-menu **/
.sub-menu {
	min-width: 150px !important;
}

/** HEADER >> #sfm-mob-navbar .sfm-navicon-button **/
#sfm-mob-navbar .sfm-navicon-button, 
.sfm-navicon-button {
	right: 20px !important;
	display: none !important;
}

/** HEADER >> #sfm-mob-navbar **/
#sfm-mob-navbar {
	background-color: rgb(19, 49, 76) !important;
	z-index: 999 !important;
}

/** HEADER >> .sfm-menu a **/
.sfm-menu a {
	font-family: Raleway !important;
	color: rgb(255, 255, 255) !important;
}

/** HEADER >> .sfm-menu a:hover **/
.sfm-menu a:hover {
	color: rgb(221, 221, 221) !important;
}

/** HEADER >> Header BG overlay **/
.fl-builder-content[data-type="header"].fl-theme-builder-header-sticky {
	background-image: linear-gradient(rgba(0, 0, 0, 0.56), rgba(0, 0, 0, 0)) !important;
	z-index: 3 !important;
}

/** HEADER >> .fl-builder-content-13267 .fl-module-content **/
.fl-builder-content-13267 .fl-module-content {
	margin: 2px !important;
}

/** HEADER >> .page-id-1726 div .ff-stream-wrapper **/
.page-id-1726 div .ff-stream-wrapper {
	min-height: 10px !important;
	padding: 0 !important;
}

/** HEADER >> .page-id-1726 div #ff-stream-3 **/
.page-id-1726 div #ff-stream-3 {
	min-height: 10px !important;
	padding: 0 !important;
}

/** HEADER >> .page-id-1725 div # ff-stream-5 **/
.page-id-1725 div # ff-stream-5 {
	min-height: 10px !important;
	padding: 0 !important;
}

/** HEADER >> .page-id-1725 #ff-stream-5 **/
.page-id-1725 #ff-stream-5 {
	display: none !important;
}

/** HEADER >> #popmake-4397 div .fl-row-content-wrap Copy 1 **/
#popmake-4397 div .fl-row-content-wrap {
	padding: 0 !important;
}


/*= GLOBAL FORM STYLES ======== */

/** GLOBAL FORM STYLES >> .main_btn_curbside **/
.main_btn_curbside.fl-button {
	color: rgb(255, 255, 255) !important;
	font-size: 15px !important;
	padding: 15px 40px 15px 40px !important;
	cursor: pointer !important;
}


/*= General =================== */

/** General >> .uabb-blog-post-inner-wrap **/
.uabb-blog-post-inner-wrap {
	border: 1px solid rgb(0, 0, 0) !important;
}

/** General >> .fl-page-content **/
.fl-page-content {
	padding-top: 105px !important;
}

/** General >> .home .fl-page-content **/
.home .fl-page-content {
	padding-top: 0 !important;
}

/** General >> relative **/
.relative {
	position: relative !important;
}

/** General >> .mobo_private_text h3 **/
.mobo_private_text h3 {
	background-color: rgb(255, 255, 255) !important;
}

/** General >> share_btn **/
.share_btn {
	text-align: center !important;
}

/** General >> #file209_dropzone **/
#file209_dropzone {
	margin: 0 auto 0 auto !important;
}

/** General >> .max400 **/
.max400 {
	max-width: 400px !important;
	margin-right: auto !important;
	margin-left: auto !important;
}

/** General >> body **/
body {
	overflow-x: hidden !important;
}

/** General >> .sfm-menu li a **/
.sfm-menu li a {
	/* MT [ google_font: 1 ] */
	font-family: 'Cabin' !important;
}

/** General >> .hide_lunch_tab a[href="#lunch"] **/
.hide_lunch_tab a[href="#lunch"] {
	display: none !important;
}

/** General >> #hide_btn #rowTab li **/
#hide_btn #rowTab li {
	display: none !important;
}

/** General >> #san_jose_menu #rowTab li:first-child **/
#san_jose_menu #rowTab li:first-child {
	display: none !important;
}

/** General >> .fl-node-5d44bcf25cbfb .fl-row-fixed-width **/
.fl-node-5d44bcf25cbfb .fl-row-fixed-width {
	max-width: 1300px !important;
}

/** General >> b, strong **/
b, 
strong {
	font-weight: bold !important;
}

/** General >> #thanksgiving .fd-item-desc em **/
#thanksgiving .fd-item-desc em {
	color: rgb(40, 167, 69) !important;
}

/** General >> #thanksgiving .fd-item-title span **/
#thanksgiving .fd-item-title span {
	color: rgb(199, 124, 13) !important;
	font-weight: 700 !important;
}


/*= Main Menu ================= */

/** Main Menu >> .uabb-tabs ul li **/
.uabb-tabs ul li {
	margin-top: 5px !important;
	margin-bottom: 5px !important;
}

/** Main Menu >> #chaharshanbeh-suri-menu, #nowruz-menu **/
#chaharshanbeh-suri-menu, 
#nowruz-menu {
	text-align: center !important;
}

/** Main Menu >> #chaharshanbeh-suri-menu strong, #nowruz-menu strong **/
#chaharshanbeh-suri-menu strong, 
#nowruz-menu strong {
	font-weight: bold !important;
}

/** Main Menu >> .fl-node-5e1e30bc194ce a[href="#bar-menu"] **/
.fl-node-5e1e30bc194ce a[href="#bar-menu"] {
	display: none !important;
}

/** Main Menu >> .fb-post4299, .fb-post4300, .fb-post4301 **/
.fb-post4299, 
.fb-post4300, 
.fb-post4301 {
	margin-top: 30px !important;
}

/** Main Menu >> .fb-post4299 .fd-group-title, .fb-post4300 .fd-group-title, .fb-post4301 .fd-group-title **/
.fb-post4299 .fd-group-title, 
.fb-post4300 .fd-group-title, 
.fb-post4301 .fd-group-title {
	font-size: 32px !important;
}

/** Main Menu >> .fb-post4299 .fd-group-desc **/
.fb-post4299 .fd-group-desc {
	margin-bottom: 15px !important;
}

/** Main Menu >> .hide_btn_pleasanton .main_menu_item li **/
.hide_btn_pleasanton .main_menu_item li {
	display: none !important;
}

/** Main Menu >> .hide_btn_pleasanton #thanksgiving .fd-group-title **/
.hide_btn_pleasanton #thanksgiving .fd-group-title {
	font-size: 30px !important;
	margin-top: 40px !important;
}

/** Main Menu >> .hide_btn_pleasanton #thanksgiving .fb-post4306 .fd-group-title **/
.hide_btn_pleasanton #thanksgiving .fb-post4306 .fd-group-title {
	font-size: 40px !important;
}

/** Main Menu >> #christmas-menu .fd-group-title **/
#christmas-menu .fd-group-title {
	margin-top: 25px !important;
}

/** Main Menu >> .hide_btn_pleasanton li:first-child, .hide_btn_pleasanton li:last-child **/
.hide_btn_pleasanton li:first-child, 
.hide_btn_pleasanton li:last-child, 
.hide_btn_pleasanton li:nth-child(6) {
	display: inline-block !important;
}

/** Main Menu >> .fd-cat-pdf **/
.fd-cat-pdf {
	text-align: center !important;
}

/** Main Menu >> .main_menu_item .fd-cat-pdf a **/
.main_menu_item .fd-cat-pdf a {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(20, 20, 20) !important;
	padding: 12px 30px 12px 30px !important;
}

/** Main Menu >> .main_menu_item .fd-cat-pdf a:hover **/
.main_menu_item .fd-cat-pdf a:hover {
	background-color: rgb(162, 109, 50) !important;
}

/** Main Menu >> .hide_lunch_tab ul li:nth-child(6), .hide_lunch_tab ul li:nth-child(7) **/
.hide_lunch_tab ul li:nth-child(6) {
	display: none !important;
}

/** Main Menu >> HIDE TO-GO BUTTON PLEASANTON **/
.hide_to_go_btn #rowTab {
	display: none !important;
}

/** Main Menu >> .fb-post4418 h3, .fb-post4423 h3, .fb-post4422 h3 **/
.fb-post4418 h3, 
.fb-post4423 h3, 
.fb-post4422 h3 {
	font-size: 25px !important;
}

/** Main Menu >> fb-post4430 h3 **/
.fb-post4430 h3 {
	line-height: 1 !important;
	margin-bottom: 0 !important;
}


/*= Content =================== */

/** Content >> .absolute_img_bottom **/
.absolute_img_bottom {
	position: absolute !important;
	bottom: -50px !important;
	right: -50px !important;
	z-index: 9 !important;
}

/** Content >> .frm_dropzone.dz-clickable.frm_single_upload **/
.frm_dropzone.dz-clickable.frm_single_upload {
	max-width: 100% !important;
}

/** Content >> .hide **/
.hide {
	display: none !important;
}

/** Content >> .ff-loadmore-wrapper .ff-btn **/
.ff-loadmore-wrapper .ff-btn {
	font-family: Fjalla One !important;
	text-transform: uppercase !important;
	background-color: rgb(15, 46, 74) !important;
}

/** Content >> p, p strong, p a **/
p, 
p strong, 
p a, 
.uabb-blog-posts-description, 
p span {
	/* MT [ google_font: 1 ] */
	font-family: 'Cabin' !important;
	color: rgb(22, 48, 76) !important;
	font-size: 18px !important;
}

/** Content >> .fl-button **/
.fl-button {
	/* MT [ google_font: 1 ] */
	font-family: 'Josefin Sans' !important;
	padding-bottom: 7px !important;
}

/** Content >> h2 **/
h2, 
h2.uabb-post-heading a, 
h2 a, 
h2 span {
	/* MT [ google_font: 1 ] */
	font-family: 'Josefin Sans' !important;
	font-weight: bold !important;
}

/** Content >> h3 **/
h3, 
h3.uabb-new-ib-title, 
h3 a, 
h3 span {
	/* MT [ google_font: 1 ] */
	font-family: 'Cabin' !important;
}

/** Content >> h1 **/
h1, 
h1 a {
	/* MT [ google_font: 1 ] */
	font-family: 'Josefin Sans' !important;
	font-weight: bold !important;
	letter-spacing: 1px !important;
}

/** Content >> #frm_form_13_container form label **/
#frm_form_13_container form label {
	font-family: Cabin !important;
	font-size: 16px !important;
}

/** Content >> .ff-stream **/
.ff-stream {
	background-color: rgb(255, 255, 255) !important;
}


/*= FORMS - Gift Cards ======== */

/** FORMS - Gift Cards >> Submit Button **/
.wd-gift-card .frm_button_submit {
	color: rgb(255, 255, 255) !important;
	box-shadow: 0 0 0 0 !important;
	background-color: rgb(9, 211, 0) !important;
	width: 100% !important;
	border-style: none !important;
}

/** FORMS - Gift Cards >> Submit Button Hover **/
.wd-gift-card .frm_button_submit:hover {
	background-color: rgb(7, 165, 0) !important;
}

/** FORMS - Gift Cards >> Section Divider **/
.frm_style_formidable-style.with_frm_style .frm-show-form.wd-gift-card  .frm_section_heading h3 {
	text-align: center !important;
	background-color: rgb(213, 213, 213) !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

/** FORMS - Gift Cards >> Add Recipient Button **/
.wd-gift-card .frm_add_form_row {
	color: rgb(255, 255, 255) !important;
	text-align: center !important;
	background-color: rgb(0, 142, 194) !important;
	width: 49% !important;
	margin-right: 1% !important;
	border-style: none !important;
}

/** FORMS - Gift Cards >> Add Recipient Button Hover **/
.wd-gift-card .frm_add_form_row:hover {
	color: rgb(255, 255, 255) !important;
	text-align: center !important;
	background-color: rgb(0, 142, 194) !important;
	border-style: none !important;
}

/** FORMS - Gift Cards >> Remove Recipient Button **/
.wd-gift-card .frm_remove_form_row {
	color: rgb(255, 255, 255) !important;
	text-align: center !important;
	background-color: rgb(0, 142, 194) !important;
	width: 49% !important;
	margin-right: 1% !important;
	border-style: none !important;
}

/** FORMS - Gift Cards >> Repeater Section **/
.wd-gift-card .frm_repeat_sec {
	padding-top: 35px !important;
	margin-top: 3px !important;
	border-top: 1px dashed rgb(200, 200, 200) !important;
	border-right: 0 dashed rgb(200, 200, 200) !important;
	border-bottom: 0 dashed rgb(200, 200, 200) !important;
	border-left: 0 dashed rgb(200, 200, 200) !important;
}

/** FORMS - Gift Cards >> Repeater Section 1st **/
.wd-gift-card .frm_repeat_sec.frm_first_repeat {
	padding-top: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	border-style: none !important;
}

/** FORMS - Gift Cards >> Remove Second Address Line **/
.wd-gift-card #frm_field_105-line2_container {
	display: none !important;
}

/** FORMS - Gift Cards >> Fee Alignment **/
#frm_field_117_container {
	text-align: right !important;
}

/** FORMS - Gift Cards >> Total Container **/
#frm_field_120_container, 
#frm_field_120_container label {
	text-align: right !important;
}

/** FORMS - Gift Cards >> Total Field **/
.wd-gift-card .total input {
	color: rgb(95, 95, 95) !important;
	text-align: right !important;
	box-shadow: 0 0 0 0 !important;
	width: auto !important;
	padding: 0 !important;
	margin: 0 !important;
	border-style: none !important;
	position: relative !important;
	left: 15px !important;
	float: right !important;
}


/*= CONTENT - Reviews ========= */

/** CONTENT - Reviews >> Review **/
.review {
	color: rgb(255, 255, 255) !important;
	font-size: 24px !important;
	font-weight: lighter !important;
}

/** CONTENT - Reviews >> Reviewer **/
.reviewer {
	color: rgb(255, 255, 255) !important;
	font-size: 24px !important;
	font-weight: lighter !important;
	font-style: italic !important;
}

/** CONTENT - Reviews >> Stars **/
.stars {
	max-width: 100px !important;
	margin: 20px auto 20px auto !important;
}

/** CONTENT - Reviews >> TripAdvisor Logo **/
.review-tripadvisor-logo {
	max-width: 600px !important;
}

/** CONTENT - Reviews >> Facebook Logo **/
.review-facebook-logo {
	max-width: 250px !important;
}


/*= FOOTER ==================== */

/** FOOTER >> Social Icons <li> **/
.social-icons li {
	color: rgb(255, 255, 255) !important;
	line-height: 26px !important;
	text-align: center !important;
	width: 26px !important;
	height: 26px !important;
	margin-right: 2px !important;
	margin-left: 2px !important;
	display: inline-block !important;
}

/** FOOTER >> Social Icons <a> **/
.social-icons a {
	color: rgb(255, 255, 255) !important;
	width: 100% !important;
	height: 100% !important;
	border: 1px solid rgb(255, 255, 255) !important;
	border-radius: 50% !important;
	display: inline-block !important;
}

/** FOOTER >> Social Icons <a> hover **/
.social-icons a:hover {
	color: rgb(0, 0, 0) !important;
	background-color: rgb(255, 255, 255) !important;
}

/** FOOTER >> Email Signup Container **/
footer .email-signup {
	text-align: right !important;
}

/** FOOTER >> Email Signup <a> **/
footer .email-signup a {
	color: rgb(255, 255, 255) !important;
	padding: 8px 20px 8px 20px !important;
	border: 1px solid rgb(255, 255, 255) !important;
	border-radius: 3px !important;
}

/** FOOTER >> Email Signup <a> hover **/
footer .email-signup a:hover {
	color: rgb(0, 0, 0) !important;
	background-color: rgb(255, 255, 255) !important;
}

/** FOOTER >> Copyright **/
footer .copyright {
	color: rgb(255, 255, 255) !important;
	font-size: 12px !important;
	font-weight: lighter !important;
	text-align: center !important;
}

/** FOOTER >> Footer Background **/
footer {
	background-color: rgb(0, 0, 0) !important;
}

/** FOOTER >> WEBDINER Love **/
.show-love {
	text-align: center !important;
	padding-top: 20px !important;
}

/** FOOTER >> Footer <a> **/
footer a {
	-o-transition-property: all !important;
	-moz-transition-property: all !important;
	-webkit-transition-property: all !important;
	transition-property: all !important;
	-o-transition-duration: 0.2s !important;
	-moz-transition-duration: 0.2s !important;
	-webkit-transition-duration: 0.2s !important;
	transition-duration: 0.2s !important;
	-webkit-transition-timing-function: ease-in-out !important;
	transition-timing-function: ease-in-out !important;
}

/** FOOTER >> .footer_faz_block .fl-col-content.fl-node-content **/
.footer_faz_block .fl-col-content.fl-node-content {
	margin: 15px !important;
	border-width: 1px !important;
	border-style: solid !important;
}

/** FOOTER >> footer .social_links a **/
footer .social_links a {
	margin-bottom: 0 !important;
}

/** FOOTER >> footer .social_links .adv-icon-center **/
footer .social_links .adv-icon-center {
	padding-top: 6px !important;
	padding-bottom: 0 !important;
	border: 1px solid rgb(15, 46, 74) !important;
}

/** FOOTER >> Fl photo caption **/
.fl-photo-caption {
	font-family: futura-pt !important;
	color: rgb(15, 46, 74) !important;
}

/** FOOTER >> footer .fl-photo-img-svg .fl-photo-img **/
footer .fl-photo-img-svg .fl-photo-img {
	display: none !important;
}

/** FOOTER >> Fl node 5d3f4c178b427 Layer **/
.fl-node-5d3f4c178b427 #Layer_1 {
	margin-top: 20px !important;
}

/** FOOTER >> Fl node 5d3f58ce27adb paragraph **/
.fl-node-5d3f58ce27adb p {
	color: rgb(255, 255, 255) !important;
}

/** FOOTER >> Fl node 5d3fea61795b1 paragraph **/
.fl-node-5d3fea61795b1 p {
	color: rgb(255, 255, 255) !important;
}


/*= LOCATIONS ================= */

/** LOCATIONS >> Scheduled Message **/
.scheduled-message {
	color: rgb(0, 0, 0) !important;
	text-align: center !important;
	background-color: rgba(255, 209, 0, 0.17) !important;
	padding: 10px 20px 10px 20px !important;
	border: 1px solid rgba(255, 209, 0, 0.73) !important;
	border-top-left-radius: 3px !important;
}

/** LOCATIONS >> Open/Close Status **/
.oc-status {
	text-align: center !important;
}

/** LOCATIONS >> Get Directions Container **/
.get-directions {
	text-align: center !important;
}

/** LOCATIONS >> Get Directions <a> **/
.get-directions a {
	color: rgb(0, 0, 0) !important;
	padding: 8px 20px 8px 20px !important;
	margin: 20px !important;
	border: 1px solid rgb(0, 0, 0) !important;
	border-radius: 3px !important;
	display: inline-block !important;
}

/** LOCATIONS >> Address **/
.loc-address {
	color: rgb(0, 0, 0) !important;
	font-size: 20px !important;
	text-align: center !important;
}

/** LOCATIONS >> Phone **/
.loc-phone {
	color: rgb(0, 0, 0) !important;
	font-size: 20px !important;
	text-align: center !important;
	margin-bottom: 30px !important;
}

/** LOCATIONS >> .absolute_map **/
.absolute_map {
	width: 450px !important;
	position: absolute !important;
	bottom: -200px !important;
	left: -20px !important;
	z-index: 9 !important;
}


/*= FOOD & DRINK MENUS ======== */

/** FOOD & DRINK MENUS >> #easter-sunday-brunch **/
#easter-sunday-brunch {
	text-align: center !important;
}

/** FOOD & DRINK MENUS >> Group Titles & Group Desc **/
.fd-group-title, 
.fd-group-desc {
	text-align: center !important;
}

/** FOOD & DRINK MENUS >> .hide_btn_pleasanton #to-go-menu **/
.hide_btn_pleasanton #to-go-menu {
	display: block !important;
}

/** FOOD & DRINK MENUS >> .fl-node-5e1e3045aa08d **/
.fl-node-5e1e3045aa08d {
	margin-top: -90px !important;
}

/** FOOD & DRINK MENUS >> .fl-node-60dccced3b949 .uabb-tabs .uabb-tabs-nav60dccced3b949 li a **/
.fl-node-60dccced3b949 .uabb-tabs .uabb-tabs-nav60dccced3b949 li a {
	border-width: medium !important;
	border-style: none !important;
}


/*= Form Global =============== */

/** Form Global >> input, textarea, select **/
input, 
textarea, 
select {
	font-family: Raleway !important;
	border-radius: 0 !important;
}

/** Form Global >> .frm_submit **/
.frm_submit {
	text-align: center !important;
	width: 100% !important;
	max-width: 100% !important;
	margin-top: 5px !important;
	grid-column: span 12/span 12 !important;
}

/** Form Global >> .frm_submit::before **/
.frm_submit::before {
	display: none !important;
}

/** Form Global >> .frm_submit button **/
.frm_submit button {
	/* MT [ google_font: 1 ] */
	font-family: 'Josefin Sans' !important;
	color: rgb(221, 221, 221) !important;
	font-size: 16px !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
	background-color: rgb(15, 46, 74) !important;
	min-width: 150px !important;
	padding: 10px 20px 7px 20px !important;
	border-width: 1px !important;
	border-radius: 0 !important;
}

/** Form Global >> .frm_submit button:hover **/
.frm_submit button:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(0, 0, 0) !important;
}

/** Form Global >> .frm_error_style **/
.frm_error_style {
	color: rgb(19, 49, 76) !important;
	text-align: center !important;
}


/*= Career ==================== */

/** Career >> #frm_field_160_container, #frm_field_161_container **/
#frm_field_160_container, 
#frm_field_161_container {
	font-family: Raleway !important;
	text-align: center !important;
}

/** Career >> #frm_field_160_container .frm_primary_label, #frm_field_161_container .frm_primary_label **/
#frm_field_160_container .frm_primary_label, 
#frm_field_161_container .frm_primary_label {
	font-family: futura-pt !important;
	color: rgb(19, 49, 76) !important;
	text-align: center !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
}


/*= Gift Card ================= */

/** Gift Card >> .absolute_img_giftcard **/
.absolute_img_giftcard {
	width: 130% !important;
	position: absolute !important;
	top: -50px !important;
	right: -50px !important;
}


/*= Menu Page ================= */

/** Menu Page >> .fd-group-title **/
.fd-group-title {
	/* MT [ google_font: 1 ] */
	font-family: 'Josefin Sans' !important;
	color: rgb(19, 49, 76) !important;
	font-size: 40px !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
}

/** Menu Page >> .fd-item-title **/
.fd-item-title {
	/* MT [ google_font: 1 ] */
	font-family: 'Josefin Sans' !important;
	color: rgb(19, 49, 76) !important;
	font-size: 22px !important;
	font-weight: 400 !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
}

/** Menu Page >> .fd-item-price **/
.fd-item-price {
	/* MT [ google_font: 1 ] */
	font-family: 'Josefin Sans' !important;
	color: rgb(19, 49, 76) !important;
	font-size: 20px !important;
	font-weight: 400 !important;
}

/** Menu Page >> .fd-item-desc **/
.fd-item-desc {
	/* MT [ google_font: 1 ] */
	font-family: 'Cabin' !important;
	color: rgb(22, 48, 76) !important;
	font-size: 18px !important;
	font-weight: 300 !important;
}

/** Menu Page >> .fd-menu-item **/
.fd-menu-item {
	background-color: rgba(0, 0, 0, 0) !important;
}

/** Menu Page >> .fd-group-desc **/
.fd-group-desc {
	/* MT [ google_font: 1 ] */
	font-family: 'Cabin' !important;
	color: rgb(22, 48, 76) !important;
	font-size: 20px !important;
	font-weight: 300 !important;
	letter-spacing: 1px !important;
}


/*= Catering Popup ============ */

/** Catering Popup >> .form_popup-overlay h2 **/
.form_popup-overlay h2 {
	font-family: Fjalla One !important;
	color: rgb(15, 46, 74) !important;
	font-size: 70px !important;
	line-height: 1 !important;
	letter-spacing: 2px !important;
	padding-top: 15px !important;
}

/** Catering Popup >> .form_popup-overlay h3 **/
.form_popup-overlay h3 {
	font-family: futura-pt !important;
	color: rgb(15, 46, 74) !important;
	font-size: 40px !important;
	line-height: 1 !important;
	font-weight: 300 !important;
	letter-spacing: 5px !important;
	padding-bottom: 25px !important;
}


/*= popup ===================== */

/** popup >> #popmake-3023, #popmake-3032 **/
#popmake-3023, 
#popmake-3032 {
	padding-left: 0 !important;
}

/** popup >> Order Online **/
.fl-accordion-small .fl-accordion-button {
	margin-right: auto !important;
	margin-left: auto !important;
	display: inline-block !important;
}

/** popup >> delivery bttn **/
.fl-accordion-item {
	text-align: center !important;
}

/** popup >> Curbside Pickup Btn **/
.pickup-btn {
	font-family: font-family: Cabin, sans-serif; !important;
	color: rgb(255, 255, 255) !important;
	font-size: 24px !important;
	font-weight: 700 !important;
	text-align: center !important;
	text-transform: uppercase !important;
	background-color: rgb(20, 20, 20) !important;
	padding: 15px 20px 10px 20px !important;
	margin-right: auto !important;
	margin-left: auto !important;
	display: inline-block !important;
}

/** popup >> center pickup **/
.fl-node-5e99da5059d31 {
	text-align: center !important;
}

/** popup >> Order Overlay **/
#gfOrderFrm {
	z-index: 9999999 !important;
}

/** popup >> order option pop zindex **/
#pum-3997 {
	z-index: 99 !important;
}


/*= Calendar ================== */

/** Calendar >> Full Width **/
.fullcalendar {
	width: 100% !important;
}

/** Calendar >> Heading **/
table.em-calendar thead td {
	color: rgb(15, 46, 74) !important;
	font-size: 24px !important;
	text-align: center !important;
	height: 0 !important;
	min-height: 0 !important;
	border-style: none !important;
}

/** Calendar >> Days of week **/
table.fullcalendar tr.days-names td {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(22, 48, 76) !important;
	height: 0 !important;
	min-height: 0 !important;
}

/** Calendar >> td **/
table.fullcalendar td {
	vertical-align: top !important;
	width: 10% !important;
	max-width: 10% !important;
	height: 100px !important;
	min-height: 100px !important;
	border-color: rgb(19, 49, 76) !important;
}

/** Calendar >> List Item **/
.fullcalendar ul {
	list-style-type: none !important;
	padding-left: 0 !important;
	margin-bottom: 5px !important;
}

/** Calendar >> link **/
table.em-calendar td.eventful a, 
table.em-calendar td.eventful-today a {
	color: rgb(0, 142, 194) !important;
}

/** Calendar >> Single Category ul **/
.fl-node-5e15da1b641d6 ul {
	list-style-type: none !important;
	padding-left: 0 !important;
	margin-bottom: 0 !important;
	display: inline-block !important;
}

/** Calendar >> Single Category li **/
.fl-node-5e15da1b641d6 li {
	display: inline-block !important;
}

/** Calendar >> Single Category li :after **/
.fl-node-5e15da1b641d6 li:after {
	display: inline-block !important;
	content: ", " !important;
}

/** Calendar >> Single Category li:last-child:after **/
.fl-node-5e15da1b641d6 li:last-child:after {
	content: " " !important;
}

/** Calendar >> Location Event Archive **/
.loc-event-archive {
	text-align: center !important;
}

/** Calendar >> Location Event Archive ul **/
.loc-event-archive ul {
	list-style-type: none !important;
	padding-left: 0 !important;
}

/** Calendar >> Links **/
table.em-calendar td.eventful a, 
table.em-calendar td.eventful-today a {
	color: rgb(162, 109, 50) !important;
}

/** Calendar >> Links hover **/
table.em-calendar td.eventful a:hover, 
table.em-calendar td.eventful-today a:hover {
	color: rgb(20, 20, 20) !important;
}


/*= All Black ================= */

/** All Black >> Heading, Paragraph **/
.fl-page-content p, 
.fl-page-content h1, 
.fl-page-content h2, 
.fl-page-content h3, 
.fl-page-content h4, 
.fl-page-content h5, 
.fl-page-content h6, 
.fl-page-content h1 span, 
.fl-page-content h2 span, 
.fl-page-content h3 span, 
.fl-page-content h4 span, 
.fl-page-content h5 span, 
.fl-page-content h6 span, 
.fl-page-content p a, 
.fl-page-content h1 a, 
.fl-page-content h2 a, 
.fl-page-content h3 a, 
.fl-page-content h4 a, 
.fl-page-content h5 a, 
.fl-page-content h6 a, 
.fl-page-content p strong, 
.fl-page-content .uabb-blog-posts-description, 
.fl-page-content p span, 
#frm_field_160_container .frm_primary_label, 
#frm_field_161_container .frm_primary_label {
	color: rgb(0, 0, 0) !important;
}

/** All Black >> .white_text h2 a, .white_text h3 a, .white_text h2 span, .white_text h3 span, .white_text p, .white_text p a **/
.white_text h2 a, 
.white_text h3 a, 
.white_text h2 span, 
.white_text h3 span, 
.white_text p, 
.white_text p a {
	color: rgb(255, 255, 255) !important;
}

/** All Black >> Buttons **/
.fl-page-content .fl-button, 
.fl-page-content .frm_button_submit {
	background-color: rgb(0, 0, 0) !important;
}

/** All Black >> .location_column .fl-button **/
.fl-page-content .location_column .fl-button {
	background-color: rgba(0, 0, 0, 0) !important;
}

/** All Black >> Button Hover **/
.fl-page-content .fl-button:hover, 
.main_menu_item .fd-menu-nav li.active a, 
.fl-page-content .frm_button_submit:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(162, 109, 50) !important;
}

/** All Black >> Menu Page Color **/
.fd-item-desc, 
.fd-item-title, 
.fd-item-price {
	color: rgb(0, 0, 0) !important;
}

/** All Black >> .uabb-tab-current a, .uabb-tab-current a span **/
.uabb-tab-current a, 
.uabb-tab-current a span {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(162, 109, 50) !important;
}

/** All Black >> .home .fl-theme-builder-header-scrolled **/
.home .fl-theme-builder-header-scrolled {
	background-color: rgb(0, 0, 0) !important;
}

/** All Black >> form footer **/
#formSignup .frm_button_submit {
	background-color: rgb(162, 109, 50) !important;
}

/** All Black >> footer black color **/
.footer_faz_block p, 
.footer_faz_block p a, 
.fl-node-5c5eed2a59905 h2 span, 
.fl-node-5c5eed2a59905 h3 span, 
.fl-node-5c5eed2a59905 p, 
.fl-node-5c5eed2a59905 p a {
	color: rgb(0, 0, 0) !important;
}

/** All Black >> footer .social_links .adv-icon-center **/
footer .social_links .adv-icon-center {
	border-color: rgb(162, 109, 50) !important;
}

/** All Black >> footer .fl-photo-caption **/
footer .fl-photo-caption {
	color: rgb(162, 109, 50) !important;
}

/** All Black >> #sfm-mob-navbar, .sub-menu li:hover a **/
#sfm-mob-navbar, 
.sub-menu li:hover a {
	background-color: rgb(0, 0, 0) !important;
}

/** All Black >> table.fullcalendar tr.days-names td **/
table.fullcalendar tr.days-names td {
	background-color: rgb(162, 109, 50) !important;
}

/** All Black >> table.em-calendar thead td **/
table.em-calendar thead td {
	color: rgb(0, 0, 0) !important;
}

/** All Black >> .sub-menu a **/
.sub-menu a {
	color: rgb(0, 0, 0) !important;
}


/*= Popup Ordering ============ */

/** Popup Ordering >> .main_order_link **/
.main_order_link {
	text-align: center !important;
}

/** Popup Ordering >> .fl-node-5fbc0bb88a522 .fl-row-content-wrap **/
.fl-node-5fbc0bb88a522 .fl-row-content-wrap {
	padding: 0 !important;
	margin: 0 !important;
}

/** Popup Ordering >> .fl-node-5f8ee8d7983ef .fl-html **/
.fl-node-5f8ee8d7983ef .fl-html {
	text-align: center !important;
}


/*= Untitled folder =========== */

/** Untitled folder >> popmake-4397 **/
#popmake-4397, 
#popmake-4397 img {
	padding: 0 !important;
	margin: 0 !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= HEADER ==================== */

	/** HEADER >> .menu a **/
	.menu a {
	padding-top: 14px !important;
	padding-right: 0.7vw !important;
	padding-left: 0.7vw !important;
}


}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= HEADER ==================== */

	/** HEADER >> .menu a **/
	.menu a {
	color: rgb(255, 255, 255) !important;
	font-size: 11px !important;
	padding: 10px 5px 10px 5px !important;
}

	/** HEADER >> .menu a:hover **/
	.menu a:hover {
	color: rgb(221, 221, 221) !important;
}

	/** HEADER >> header[data-type="header"] **/
	header[data-type="header"] {
	display: none !important;
}

	/** HEADER >> #sfm-mob-navbar .sfm-navicon-button **/
	#sfm-mob-navbar .sfm-navicon-button, 
.sfm-navicon-button {
	display: block !important;
}


	/*= General =================== */

	/** General >> .home .fl-page-content **/
	.home .fl-page-content {
	padding-top: 0 !important;
}

	/** General >> .fl-page-content **/
	.fl-page-content {
	padding-top: 60px !important;
}


	/*= LOCATIONS ================= */

	/** LOCATIONS >> .absolute_map **/
	.absolute_map {
	bottom: -240px !important;
	left: 0 !important;
}


	/*= Content =================== */

	/** Content >> .absolute_img_bottom **/
	.absolute_img_bottom {
	bottom: -30px !important;
	right: -30px !important;
}

	/** Content >> p, p strong, p a **/
	p, 
p strong, 
p a, 
.uabb-blog-posts-description, 
p span {
	font-size: 16px !important;
}


	/*= Menu Page ================= */

	/** Menu Page >> .fd-item-desc **/
	.fd-item-desc {
	font-size: 16px !important;
}

	/** Menu Page >> .fd-item-title **/
	.fd-item-title {
	font-size: 20px !important;
}

	/** Menu Page >> .fd-group-title **/
	.fd-group-title {
	font-size: 35px !important;
}

	/** Menu Page >> .fd-group-desc **/
	.fd-group-desc {
	font-size: 18px !important;
}

	/** Menu Page >> .fd-item-price **/
	.fd-item-price {
	font-size: 18px !important;
}


	/*= Main Menu ================= */

	/** Main Menu >> .fb-post4299 .fd-group-title, .fb-post4300 .fd-group-title, .fb-post4301 .fd-group-title **/
	.fb-post4299 .fd-group-title, 
.fb-post4300 .fd-group-title, 
.fb-post4301 .fd-group-title {
	font-size: 30px !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= HEADER ==================== */

	/** HEADER >> header[data-type="header"] **/
	header[data-type="header"] {
	display: none !important;
}

	/** HEADER >> #sfm-mob-navbar .sfm-navicon-button **/
	#sfm-mob-navbar .sfm-navicon-button, 
.sfm-navicon-button {
	display: block !important;
}


	/*= General =================== */

	/** General >> .fl-page-content **/
	.fl-page-content {
	padding-top: 0 !important;
}

	/** General >> .home .fl-page-content **/
	.home .fl-page-content {
	padding-top: 0 !important;
}


	/*= LOCATIONS ================= */

	/** LOCATIONS >> .absolute_map **/
	.absolute_map {
	left: 10px !important;
}


	/*= Gift Card ================= */

	/** Gift Card >> .absolute_img_giftcard **/
	.absolute_img_giftcard {
	width: 100% !important;
	position: relative !important;
	right: 0 !important;
}


	/*= Menu Page ================= */

	/** Menu Page >> .fd-item-price **/
	.fd-item-price {
	font-size: 18px !important;
}

	/** Menu Page >> .fd-item-title **/
	.fd-item-title {
	font-size: 20px !important;
}

	/** Menu Page >> .fd-group-title **/
	.fd-group-title {
	font-size: 35px !important;
}

	/** Menu Page >> .fd-item-desc **/
	.fd-item-desc {
	font-size: 16px !important;
}

	/** Menu Page >> .fd-group-desc **/
	.fd-group-desc {
	font-size: 18px !important;
}


	/*= Content =================== */

	/** Content >> .absolute_img_bottom **/
	.absolute_img_bottom {
	bottom: -20px !important;
	right: 0 !important;
}

	/** Content >> p, p strong, p a **/
	p, 
p strong, 
p a, 
.uabb-blog-posts-description, 
p span {
	font-size: 16px !important;
}


	/*= Catering Popup ============ */

	/** Catering Popup >> .form_popup-overlay h2 **/
	.form_popup-overlay h2 {
	font-size: 50px !important;
}

	/** Catering Popup >> .form_popup-overlay h3 **/
	.form_popup-overlay h3 {
	font-size: 30px !important;
}


	/*= Main Menu ================= */

	/** Main Menu >> .fb-post4299 .fd-group-title, .fb-post4300 .fd-group-title, .fb-post4301 .fd-group-title **/
	.fb-post4299 .fd-group-title, 
.fb-post4300 .fd-group-title, 
.fb-post4301 .fd-group-title {
	font-size: 30px !important;
}


	/*= FOOD & DRINK MENUS ======== */

	/** FOOD & DRINK MENUS >> .fl-node-5e1e3045aa08d **/
	.fl-node-5e1e3045aa08d {
	margin-top: 0 !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= CONTENT - Reviews ========= */

	/** CONTENT - Reviews >> Review **/
	.review {
	font-size: 14px !important;
}

	/** CONTENT - Reviews >> Reviewer **/
	.reviewer {
	font-size: 14px !important;
}


	/*= Menu Page ================= */

	/** Menu Page >> .fd-group-title **/
	.fd-group-title {
	font-size: 30px !important;
}


	/*= General =================== */

	/** General >> .home .fl-page-content **/
	.home .fl-page-content {
	padding-top: 0 !important;
}


}

